PHP-инклюдинг в Webmedia Explorer

Дата публикации:
10.10.2006
Дата изменения:
17.10.2006
Всего просмотров:
965
Опасность:
Средняя
Наличие исправления:
Инстуркции по устранению
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2006-5252
CVE-2007-4948
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Webmedia Explorer 1.x
Уязвимые версии: Webmedia Explorer 2.8.7, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "path_include" в сценарии includes/core.lib.php. Удаленный пользователь может выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера.

Примечание: Уязвимость существует в некорректно сконфигурированном приложении.

URL производителя: www.webmediaexplorer.com

Решение: Убедитесь что ваш Web сервер корректно обрабатывает .htaccess файлы.

или введите имя

CAPTCHA